PosteRazor(1)

NAME
PosteRazor - splits an image across multiple pages for assembly into a poster

SYNOPSIS
PosteRazor
[ file ]

DESCRIPTION
The PosteRazor splits an image to form a multi-page PDF document. When printed, the sheets can be arranged to form a large poster of the original image.

If no file is specified as a command line argument, the user will be prompted for one.

COPYRIGHT
This manual page was written by Simrun Basuita <\FCsimrunbasuita@gmail.com\F[]>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].